XClarity Administrator (LXCA) API Vulnerabilities - Lenovo Support US